
Installer - Feature #30950

Enable SmartProxy Registration module

10/01/2020 10:58 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/619

  

Description

Enable by default SmartProxy registration module.

Part of https://projects.theforeman.org/issues/30440

Related issues:

Related to Foreman - Feature #30440: Simple & automatic host registration WF Closed

Associated revisions

Revision 2bee63dd - 10/26/2020 11:25 AM - Leos Stejskal

Fixes #30950 - Enable SmartProxy Registration module

History

#1 - 10/01/2020 10:58 AM - Leos Stejskal

- Related to Feature #30440: Simple & automatic host registration WF added

#2 - 10/01/2020 11:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/619 added

#3 - 10/26/2020 11:25 AM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#4 - 10/26/2020 12:01 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|2bee63dd7f3965c258f19894ce84808ffbde1659.

#5 - 11/03/2020 02:30 PM - Tomer Brisker

- Category set to Foreman modules
